body {
  font-family: Rubik, sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 1.5em;
  font-weight: 400;
}

h1 {
  margin-top: 2rem;
  margin-bottom: 1rem;
  font-family: Houston, sans-serif;
  font-size: 5.61rem;
  line-height: 0.8em;
  font-style: normal;
  font-weight: 400;
  letter-spacing: -4px;
  text-transform: uppercase;
}

h2 {
  margin-top: 2rem;
  margin-bottom: 1rem;
  font-family: Houston, sans-serif;
  font-size: 4.209rem;
  line-height: 1em;
  font-weight: 400;
  letter-spacing: -2px;
  text-transform: uppercase;
}

p {
  margin-bottom: 0px;
}

a {
  text-decoration: underline;
}

.primary-button {
  padding: 1rem 1.25rem;
  border: 3px solid #3bbcd9;
  background-color: #3bbcd9;
  color: #fcfafa;
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
}

.primary-button.primary--ghost {
  border-color: #fcfafa;
  background-color: transparent;
  color: #fcfafa;
}

.button-group {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 2rem;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.button-group__element {
  margin-right: 2rem;
}

.button-group__element.element--last {
  margin-right: 0rem;
}

.hero {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 90vh;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  background-image: url('../images/events/005/banner.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.container {
  max-width: 1024px;
  padding-right: 2rem;
  padding-left: 2rem;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.hero-meta {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 0.75rem;
}

.hero-meta__element {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 1.5rem;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hero-meta__icon {
  width: 24px;
  height: 24px;
  margin-right: 0.5rem;
}

.hero-meta__text {
  font-weight: 900;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.body {
  background-color: #07050f;
  color: #fcfafa;
}

.hero-body {
  max-width: 60ch;
  opacity: 0.8;
  font-size: 1.333rem;
  line-height: 1.3em;
  font-weight: 300;
}

.navbar {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  max-height: 80px;
  max-width: 90vw;
  margin-right: auto;
  margin-left: auto;
  background-color: #07050f;
  -webkit-transform: translate(0px, 5vh);
  -ms-transform: translate(0px, 5vh);
  transform: translate(0px, 5vh);
}

.navbar-main {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.nav-link {
  padding: 1rem;
  border-bottom: 4px solid transparent;
  -webkit-transition: border-color 200ms cubic-bezier(.755, .05, .855, .06);
  transition: border-color 200ms cubic-bezier(.755, .05, .855, .06);
  color: #fcfafa;
  font-style: italic;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.nav-link:hover {
  border-bottom-width: 4px;
  border-bottom-color: #3bbcd9;
}

.nav-link.w--current {
  border-bottom: 4px solid #3bbcd9;
  color: #fcfafa;
}

.nav-call-to-action {
  margin-left: 0.5rem;
}

.section-header {
  position: relative;
  margin-bottom: 2.5rem;
}

.section-header__shadow {
  position: absolute;
  left: 0px;
  top: -25px;
  right: 0px;
  margin-right: auto;
  margin-left: auto;
  opacity: 0.2;
  font-family: 'Houston Outline', sans-serif;
  color: #3bbcd9;
  font-size: 7.478rem;
  line-height: 1em;
  text-align: center;
  letter-spacing: -5px;
  text-transform: uppercase;
  white-space: nowrap;
}

.section-header__shadow.shadow--white {
  color: #fcfafa;
}

.upcoming-events {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #176678;
}

.section-header__wrapper {
  position: relative;
  z-index: 1;
  text-align: center;
}

.subtitle-wrapper {
  margin-bottom: 2.5rem;
}

.subtitle {
  font-size: 1.333rem;
  font-weight: 900;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.events {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.event-card {
  height: 256px;
  margin-bottom: 2rem;
  background-color: #fcfafa;
  color: #07050f;
}

.card-content {
  display: -ms-grid;
  display: grid;
  height: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 2fr 1fr;
  grid-template-columns: 2fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.card-main {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 1rem 1.5rem 1rem 1rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.event-meta {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 0.75rem;
  line-height: 1.5em;
}

.event-meta__element {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 0.5rem;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.card-figure {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  -o-object-fit: fill;
  object-fit: fill;
}

.card-image {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.text-link {
  color: #176678;
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
}

.card-title {
  margin-top: 1rem;
  margin-bottom: 2rem;
  font-family: Houston, sans-serif;
  font-size: 3.157rem;
  line-height: 0.9em;
  font-weight: 400;
  letter-spacing: -2px;
}

.card-action {
  font-size: 1rem;
}

.event-meta__icon {
  width: 24px;
  height: 24px;
  margin-right: 8px;
}

.brand-image {
  width: 100%;
  max-height: 40px;
}

.wrestler {
  min-height: 100vh;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.paragraph {
  max-width: 680px;
  margin-bottom: 1rem;
}

.paragraph.p--figure-event-01 {
  margin-bottom: 2rem;
  margin-left: 50%;
}

.wrestler-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.wrestler__wrapper.hide {
  display: none;
}

.wrestler-card {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background-color: #3bbcd9;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(33%, #3bbcd9), to(#176678));
  background-image: linear-gradient(180deg, #3bbcd9 33%, #176678);
  color: #07050f;
}

.wrestler-card__title {
  margin-top: 0px;
  margin-bottom: 0.25rem;
  font-family: Houston, sans-serif;
  font-size: 2.369rem;
  line-height: 1em;
  font-weight: 400;
  letter-spacing: -2px;
}

.wrestler-card__figure {
  border-bottom: 2px solid #f49d37;
}

.wrestler-card__image {
  width: 100%;
  -o-object-fit: fill;
  object-fit: fill;
}

.wrestler-card__links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.wrestler-card__link {
  margin-right: 0.5rem;
}

.wrestler-card__link-icon {
  width: 32px;
  height: 32px;
}

.wrestler-card__content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 1rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  background-color: #fcfafa;
}

.about {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.section-header__subtitle {
  margin-top: -1rem;
  margin-left: 2rem;
  font-family: Houston, sans-serif;
  color: #3bbcd9;
  font-size: 3.157rem;
  line-height: 1em;
  text-transform: uppercase;
  white-space: nowrap;
}

.sponsoren {
  padding-top: 3rem;
}

.sponsor-board {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.partner-logo {
  width: 100%;
  max-height: 64px;
}

.section {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.section.section--sponsor {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.section.section--events {
  background-color: #176678;
}

.hero-grid {
  display: -ms-grid;
  display: grid;
  height: 100%;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1.25fr 1fr;
  grid-template-columns: 1.25fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.hero-column-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 5vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.hero-column-2 {
  display: none;
  background-image: url('../images/Character.png');
  background-position: 50% 100%;
  background-size: 130%;
  background-repeat: no-repeat;
}

.newsletter {
  display: none;
}

.footer {
  padding-top: 60px;
  padding-bottom: 40px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-align: center;
}

.footer-flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  text-align: left;
}

.footer-logo-link {
  max-height: 60px;
  min-width: 60px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.footer-image {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: 0% 50%;
  object-position: 0% 50%;
}

.footer-heading {
  margin-top: 0px;
  margin-bottom: 20px;
  color: #f49d37;
  font-size: 1.5rem;
  line-height: 1.5;
  letter-spacing: 1px;
}

.footer-link {
  display: block;
  margin-bottom: 10px;
  color: #fcfafa;
  font-weight: 400;
  text-decoration: none;
}

.footer-link:hover {
  text-decoration: underline;
}

.footer-link.social {
  margin-bottom: 0px;
}

.footer-social-icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40px;
  height: 40px;
  margin-right: 8px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #3bbcd9;
}

.social-icon__image {
  width: 32px;
}

.footer-list-item--flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 8px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.about-nova {
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.about-nova__col-2 {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.bg--light-blue {
  background-color: #3bbcd9;
}

.paragraph-intro {
  display: block;
  margin-top: 2em;
  font-family: Rubik, sans-serif;
  font-size: 2.25rem;
  line-height: 1.3em;
  font-weight: 300;
}

.houston {
  font-family: Houston, sans-serif;
  font-size: 2.75rem;
  font-weight: 400;
  letter-spacing: 1px;
}

.new-p {
  padding-left: 1rem;
}

.last-p {
  display: block;
  margin-top: 16px;
  font-size: 2.25rem;
  line-height: 1.5em;
  font-weight: 300;
}

.heading {
  text-transform: lowercase;
}

.main-image__content {
  padding-top: 40px;
  padding-bottom: 40px;
}

.heading-2 {
  text-transform: lowercase;
}

.mandatory-wrapper {
  min-height: 100vh;
  padding-top: 15vh;
  background-color: #fcfafa;
  color: #07050f;
}

.rich-text.rich-text--mandatory {
  font-size: 1em;
  line-height: 1.5em;
}

.rich-text.rich-text--mandatory h2 {
  font-family: Rubik, sans-serif;
  font-size: 1.5rem;
  font-weight: 400;
  letter-spacing: -1px;
  text-transform: none;
}

.rich-text.rich-text--mandatory a {
  color: #176678;
  text-decoration: underline;
}

.rich-text.rich-text--mandatory h1 {
  font-size: 4em;
  letter-spacing: -3px;
  text-transform: lowercase;
}

.event-section {
  min-height: 100vh;
  padding-top: 160px;
  background-color: #fcfafa;
  color: #07050f;
}

.figure.figure-event-01 {
  overflow: hidden;
  width: 50%;
  height: 600px;
  margin-right: 16px;
  float: left;
}

.pre-header {
  margin-bottom: -2rem;
  margin-left: -1rem;
  font-size: 0.8em;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.figure-image.image-event-01 {
  width: 100%;
  height: 600px;
  -o-object-fit: contain;
  object-fit: contain;
}

.caption {
  display: inline;
  font-size: 0.8em;
  line-height: 1.1em;
  font-weight: 300;
}

.container-wrapper--tickets {
  margin-bottom: 3rem;
  padding-bottom: 2rem;
}

.p-wrapper {
  margin-top: 2rem;
}

.underline {
  display: inline-block;
  border-bottom: 1px solid rgba(23, 102, 120, 0.4);
}

.container-wrapper--location {
  padding-bottom: 2rem;
}

.hero-link {
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 1280px) {
  .card-image {
    -o-object-fit: cover;
    object-fit: cover;
  }

  .wrestler-grid {
    grid-row-gap: 1rem;
  }

  .paragraph-2 {
    max-width: 60ch;
  }
}

@media screen and (max-width: 991px) {
  .primary-button {
    white-space: nowrap;
  }

  .button-group__element {
    margin-right: 1rem;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .hero {
    background-image: url('../images/events/005/banner-mobile.jpg');
    background-position: 50% 50%;
    background-size: cover;
  }

  .container {
    padding-right: 2rem;
    padding-left: 2rem;
  }

  .container.container-hero {
    padding-right: 0rem;
  }

  .hero-meta {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
  }

  .hero-meta__element {
    margin-bottom: 16px;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .hero-body {
    font-size: 1rem;
  }

  .navbar {
    position: -webkit-sticky;
    position: sticky;
    max-width: 100vw;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }

  .card-content {
    -ms-grid-columns: 1.25fr 1fr;
    grid-template-columns: 1.25fr 1fr;
    -o-object-fit: cover;
    object-fit: cover;
  }

  .card-image {
    -o-object-fit: cover;
    object-fit: cover;
  }

  .wrestler-card {
    min-height: 308px;
  }

  .wrestler-card__figure {
    overflow: hidden;
    height: 100%;
    max-height: 180px;
    min-height: 166px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .wrestler-card__image {
    min-height: auto;
  }

  .wrestler-card__content {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .hero-column-2 {
    background-position: 20% 100%;
    background-size: cover;
  }

  .footer {
    padding-right: 20px;
    padding-left: 20px;
  }

  .footer-flex-container {
    display: -ms-grid;
    display: grid;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    grid-auto-columns: 1fr;
    grid-column-gap: 29px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .footer-logo-link {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .div-block {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .heading {
    font-size: 4.5rem;
    line-height: 0.9em;
    letter-spacing: -2px;
  }

  .div-block-2 {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .div-block-3 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .event-section {
    padding-top: 40px;
  }
}

@media screen and (max-width: 767px) {
  .hero {
    background-image: url('../images/events/005/banner-mobile.jpg');
    background-position: 50% 100%;
    background-size: cover;
  }

  .container {
    overflow: hidden;
    max-width: 100vw;
  }

  .container.container-hero {
    padding-right: 1rem;
    padding-left: 1rem;
  }

  .hero-meta {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .hero-body {
    line-height: 1.5em;
  }

  .event-card {
    height: auto;
  }

  .card-figure {
    border-bottom: 2px solid #f49d37;
  }

  .wrestler-grid {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .wrestler-card {
    min-height: auto;
  }

  .wrestler-card__title {
    font-size: 2rem;
    line-height: 0.9em;
    letter-spacing: -1px;
  }

  .wrestler-card__figure {
    height: 245px;
    max-height: none;
    min-height: auto;
  }

  .sponsor-board {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .hero-grid {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .hero-column-1 {
    margin-top: 2vh;
    margin-bottom: 0vh;
  }

  .hero-column-2 {
    height: 430px;
  }

  .footer {
    padding: 40px 20px;
  }

  .footer-image {
    -o-object-fit: contain;
    object-fit: contain;
  }

  .about-nova {
    margin-right: 0rem;
  }

  .about-nova__col-1 {
    position: static;
    height: 300px;
    background-position: 0% 100%;
  }

  .about-nova__col-2 {
    margin-right: 2rem;
    margin-left: 2rem;
    padding-top: 2rem;
  }

  .paragraph-intro {
    margin-left: 0rem;
  }

  .heading {
    font-size: 4rem;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 3rem;
    letter-spacing: -1px;
  }

  .primary-button {
    width: 100%;
  }

  .button-group {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .button-group__element {
    margin-right: 0rem;
    margin-bottom: 1rem;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
  }

  .button-group__element.element--last {
    margin-bottom: 0rem;
  }

  .container {
    padding-right: 1rem;
    padding-left: 1rem;
  }

  .container.container-hero {
    padding-right: 0rem;
    padding-left: 0rem;
  }

  .hero-meta {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  .hero-meta__element {
    margin-right: 0rem;
  }

  .hero-meta__element.last {
    margin-right: 0rem;
    margin-bottom: 0px;
  }

  .event-meta {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .event-meta__element {
    margin-bottom: 0.5rem;
  }

  .card-title {
    font-size: 2.5rem;
  }

  .wrestler-card {
    height: 260px;
  }

  .wrestler-card__figure {
    height: 138px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .wrestler-card__content {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .hero-column-1 {
    padding-right: 1rem;
    padding-left: 1rem;
  }

  .footer {
    padding-right: 20px;
    padding-left: 20px;
    text-align: left;
  }

  .footer-flex-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer-logo-link {
    height: 60px;
  }

  .footer-heading {
    margin-top: 20px;
  }

  .about-nova__col-2 {
    margin-right: 1rem;
    margin-left: 1rem;
  }

  .paragraph-intro {
    font-size: 1.5rem;
  }

  .houston {
    font-size: 2.5rem;
  }

  .figure.figure-event-01 {
    width: 100%;
    float: none;
  }

  .pre-header {
    margin-left: 0rem;
    letter-spacing: 1px;
  }
}

#w-node-_9dfa6813-5e79-882e-58fb-700a534be93f-9afe5e44 {
  -ms-grid-row-align: end;
  align-self: end;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_603c75d8-50ee-049f-51c4-d70adf860168-9afe5e44 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-b5b14b57-5044-9814-a385-fc5e2bb943bc-9afe5e44 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-_235b67d0-1f44-7ad2-2815-23e04e64daee-9afe5e44 {
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -ms-grid-column-align: stretch;
  justify-self: stretch;
}

#w-node-_33974864-26ae-1209-b248-3296bd415b44-bd415b32 {
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
}

@media screen and (max-width: 991px) {
  #w-node-_9dfa6813-5e79-882e-58fb-700a534be93f-9afe5e44 {
    -ms-grid-row-align: end;
    align-self: end;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-_1ee7d343-7e76-0da4-61e5-5854d7075562-d707555f {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  #w-node-_1ee7d343-7e76-0da4-61e5-5854d7075564-d707555f {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
  }

  #w-node-_1ee7d343-7e76-0da4-61e5-5854d707556e-d707555f {
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_33974864-26ae-1209-b248-3296bd415b34-bd415b32 {
    -ms-grid-column-span: 2;
    grid-column-end: 3;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
    -ms-grid-row: 2;
    grid-row-start: 2;
  }

  #w-node-_33974864-26ae-1209-b248-3296bd415b44-bd415b32 {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }
}

@font-face {
  font-family: 'Houston';
  src: url('../fonts/houston_italic-webfont.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Houston Shadow';
  src: url('../fonts/houston_italic_shadow-webfont.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Houston Outline';
  src: url('../fonts/houston_italic_outline-webfont.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Houston Double';
  src: url('../fonts/houston_italic_double-webfont.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}